/.idea

###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

/vendor-bin/**/vendor

/.php_cs.cache

###> symfony/phpunit-bridge ###
.phpunit
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###

###> liip/imagine-bundle ###
/public/media/cache/
###< liip/imagine-bundle ###

/public/uploads/images/*
/.php-version
